<div class="order-details row">
    <?php
        require_once('OrderDetailsCustomer.html');

        if($user->getUserType() === USER_TYPES['BROKER'] || $user->getUserType() === USER_TYPES['CUSTOMER']){
            require_once('OrderDetailsCommercialLead.html');
            require_once('OrderDetailsAllTemplate.php');
        }

        if($user->getUserType() === USER_TYPES['SUPPLIER']){
            require_once('OrderDetailsSupplierTemplate.php');
        }
      ?>
